div.student_info_panel {
	font-size: smaller;
}

div.student_info_panel h5 {
	margin: 1em 0 0.5em 0;
	font-size: small;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

div.student_info_panel .student_name {
	font-size: medium;
	font-weight: bold;
}

div.student_info_panel .student_furigana {
	font-size: x-small;
}

div.student_info_panel .student_address {
	font-size: small;
}

.lbl_student_info_panel_tel {
	display: inline-block;
	font-size: small;
	line-height: 1;
	border: 1px solid #444;
	padding: 0.2em 0.3em;
	margin-right: 0.2em;
}

span.lbl_calAttendance.lbl_attendance_status2 {
	background-color: #f00;
	color: #fff;
}

div.DailyLessonChartWrapper div.lessonBox.sameLesson {
	background: #ff0 !important;
	box-shadow: 0 0 5px #000;
	z-index: 1001 !important;
	transform: translate(2px,-2px);
	transition: 0.05s all;
}

span.tplLabel {
	font-size: small;
	border: 1px solid #999;
	letter-spacing: -0.07em;
	width: 4.2em;
}


ul.menu_mypage{
	display: flex;

	li{
		font-size: large;
		margin: 0.5em;

	}

}